2 Replies Latest reply on Nov 10, 2015 1:54 PM by Paul Leacu

    Missing dependency installing SwitchYard tooling in JBoss Dev Studio

    Weston Stevens Newbie

      Problem is somewhat similar to Hints needed regard SwitchYard Tools installation | JBoss Developer although I'm using JBoss Developer Studio 8.1 not Eclipse.

       

      I follow the 'correct answer', which is installing SwitchYard from the https://devstudio.redhat.com/updates/8.0/integration-stack/earlyaccess/ update site and I still get:

       

      Cannot complete the install because one or more required items could not be found.

        Software being installed: SwitchYard BPEL Support 2.0.1.v20150727-2018-H8-Beta1 (org.switchyard.tools.bpel.feature.feature.group 2.0.1.v20150727-2018-H8-Beta1)

        Missing requirement: SwitchYard 2.0.1.v20150727-2018-H8-Beta1 (org.switchyard.tools.feature.feature.group 2.0.1.v20150727-2018-H8-Beta1) requires 'org.eclipse.zest.feature.group [1.5.0,2.0.0)' but it could not be found

        Cannot satisfy dependency:

          From: SwitchYard BPEL Support 2.0.1.v20150727-2018-H8-Beta1 (org.switchyard.tools.bpel.feature.feature.group 2.0.1.v20150727-2018-H8-Beta1)

          To: org.switchyard.tools.feature.feature.group 0.0.0

       

      What am I doing wrong? Thanks